Bug 1566281 - kernel, asus b350f gaming, fedora 27, acpi error [NEEDINFO]
Summary: kernel, asus b350f gaming, fedora 27, acpi error
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://ibb.co/bNkhnH
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 00:23 UTC by Paulo
Modified: 2018-08-29 15:09 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:09:31 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
dmesg status (71.73 KB, text/plain)
2018-04-12 00:25 UTC, Paulo
no flags Details
Dmidecode (18.48 KB, text/plain)
2018-04-12 01:02 UTC, Paulo
no flags Details

Description Paulo 2018-04-12 00:23:28 UTC
User-Agent:       Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:59.0) Gecko/20100101 Firefox/59.0
Build Identifier: 

When I turn on my pc, after booting up Fedora 27 via UEFI, I can see some erros showing up.

Reproducible: Always

Steps to Reproduce:
1.Boot on pc
2.Wait for UEFI boot
3.Acpi error message shows up while booting or via "dmesg" command.
Actual Results:  
System works normally as far as I know

Expected Results:  
It should not show this error. 

Detailed error:

[    0.040893] ACPI Error: Needed [Integer/String/Buffer], found [Region] 00000000400f5e18 (20170831/exresop-424)
[    0.040899] ACPI Exception: AE_AML_OPERAND_TYPE, Could not execute arguments for [IOB2] (Region) (20170831/nsinit-426)

Comment 1 Paulo 2018-04-12 00:25:50 UTC
Created attachment 1420606 [details]
dmesg status

Comment 2 Laura Abbott 2018-04-12 00:55:33 UTC
These errors are pretty common and are almost always caused by a BIOS bug and not the kernel. Can you attach the output from dmidecode?

Comment 3 Paulo 2018-04-12 01:02:06 UTC
Created attachment 1420609 [details]
Dmidecode

Comment 4 Paulo 2018-04-12 01:03:20 UTC
(In reply to Laura Abbott from comment #2)
> These errors are pretty common and are almost always caused by a BIOS bug
> and not the kernel. Can you attach the output from dmidecode?

I did. dmidecode output uploaded.

Comment 5 Justin M. Forbes 2018-07-23 15:14:21 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 6 Justin M. Forbes 2018-08-29 15:09:31 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.